Index: /extensions/NBC_UserAdvManager/trunk/ConfirmMail.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/ConfirmMail.php	(revision 5055)
+++ /extensions/NBC_UserAdvManager/trunk/ConfirmMail.php	(revision 5056)
@@ -4,5 +4,5 @@
 include_once( PHPWG_ROOT_PATH.'include/common.inc.php' );
 include_once (NBC_UAM_PATH.'include/constants.php');
-include_once (NBC_UAM_PATH.'include/functions_UserAdvManager.inc.php');
+include_once (NBC_UAM_PATH.'include/functions.inc.php');
 
 // +-----------------------------------------------------------------------+
@@ -48,5 +48,4 @@
   '/theme/'.$user['theme'].'/themeconf.inc.php');
 
-/* $template->set_filenames(array('confirm_mail' => realpath(NBC_UAM_PATH . 'ConfirmMail.tpl')));*/
 $template->set_filenames(
   array(
@@ -54,5 +53,5 @@
 	)
 );
-if ( isset($lang['Theme: '.$user['theme']]) )
+if (isset($lang['Theme: '.$user['theme']]))
 {
   $template->assign(
